query GetSuppliers($country: String, $isVerified: Boolean) {
  getSuppliers(country: $country, isVerified: $isVerified) {
    uuid
    teamUuid
    name
    description
    country
    logoUrl
    isVerified
    isActive
    offersCount
  }
}
